/*---- CROSS BROWSER DROPDOWN MENU ----*/
ul#nav {}
ul.drop a { display:block; color: #fff; font-family: Verdana; font-size: 14px; text-decoration: none;}
ul.drop li, ul.drop ul { border-right:1px solid #FFFFFF; margin:0; padding:0; color: #FFFFFF;list-style-type:none}
ul.drop { position: relative; z-index: 597; float: left; }
ul.drop li { float: left; line-height: 2.0em; vertical-align: middle; zoom: 1; padding: 5px 10px;margin-bottom:5px;background:#555555;}
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 599; cursor: default; background: #1e7c9a; }
ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 300px; background: #555; border: 2px solid #fff; }
ul.drop ul li { float: none; }
ul.drop ul ul { top: -2px; left: 100px; }
ul.drop li:hover > ul { visibility: visible }
.noborder {border-left:1px solid #ff0000; font-size:8pt; font-style:italic}
ul#navtop {margin: 20px 5px 0 0px;}